/* COLONNE DROITE */
div#colonne-droite { /* un div pour toute la colonne de droite */
  margin-left: 10px;
}
div#colonne-droite h2 {
  margin-top: 3ex;
}
p#rss-aide {
	text-align: right;
  font-size: 8pt;
	color: white;
	font-family: verdana, arial, sans-serif;
}
div.boite-generique {
	border-bottom: dashed #dddddd 1px;
}
/* LISTE AUTEURS */
div#liste-auteurs {
}
div#liste-auteurs p {
	margin-top: 1ex;
	line-height: 15pt;
  font-size: 8pt;
	font-family: verdana, arial, sans-serif;
	text-transform: uppercase;
}
/* LIENS */
div#liens {
  margin-top: 3ex;
}
div#liens h2, h3 {
}
div#liens h3 {
  margin-top: 1ex;
	font-size: 10.5pt;
}
div#liens p {
  margin: 0;
}

/* EXTRAITS */
div#extraits { /* un div pour tous les extraits */
	margin-top: 3ex;
}
div.extrait {
	margin-bottom: 3ex;
	padding-left: 2ex;
	padding-right: 2ex;
  border-left: 5px solid #BDADAD;
  border-bottom: 1px solid #BDADAD;
}
div.extrait p {
	font-size: 10pt;
}
div.extrait p.citation {
 margin-bottom: 1ex;
}
div.extrait p.titre {
 margin: 0;
 font-style: italic;
 margin-bottom: 1ex;
}
div.extrait span.nom {
 font-style: normal;
}
div.extrait span.nom a {
  color: black;
}

/* FORMULAIRE LETTRE INFO */
div.formulaire-lettre-info {
	text-align: right;
	font-size: 10pt;
	font-family: arial, sans-serif;
}

hr {
	margin-top: 2ex;
	clear: both;
	width: 20%;
	border: 0; /* enleve toute bordure */
	border-bottom: 1px black dotted; /* une seule bordure (sinon firefox met une bordure en haut ET en bas mais pas IE */
	height: 1px; /* pour IE */
	text-align: center;
/* 	display: none; */
}
blockquote {
}
blockquote p {
	font-size: 10pt;
}
